websocket-sharp System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  System.Collections.Generic.IEnumerable<System.String> To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Collections.Generic.Dictionary<System.String,System.Boolean> `` To be added. To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.Collections.Generic.IEnumerable<System.String> To be added. To be added. To be added.
- Property
  System.Collections.Generic.IEnumerable<System.String> To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Object To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.